开发者社区> 镜像站> NPM> eslint-config-gsandf
eslint-config-gsandf
GS&F's extendable ESLint configuration (full config with dependencies)
Last updated 10 months ago by blakek .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install eslint-config-gsandf 
SYNC missed versions from official npm registry.

eslint-config-gsandf

GS&F's extendable ESLint configuration (full config with dependencies)

Usage

This file is meant to be part of your .eslintrc* file or package.json.

To use this with your package, first install this package, then add the following to your .eslintrc file:

{
  "extends": "gsandf"
}

You can override settings from this package by writing them in your own .eslintrc. (See ESLint's rules.)

Install

With either Yarn or npm installed, run one of the following:

# If using Yarn:
yarn add eslint-config-gsandf

# If using npm:
npm install --save eslint-config-gsandf

See Also

License

MIT

Current Tags

  • 2.0.0                                ...           latest (10 months ago)

11 Versions

  • 2.0.0                                ...           10 months ago
  • 1.0.1                                ...           2 years ago
  • 1.0.0                                ...           3 years ago
  • 0.4.0                                ...           3 years ago
  • 0.3.0                                ...           3 years ago
  • 0.2.0                                ...           4 years ago
  • 0.1.4                                ...           4 years ago
  • 0.1.3                                ...           4 years ago
  • 0.1.2                                ...           4 years ago
  • 0.1.1                                ...           4 years ago
  • 0.1.0                                ...           4 years ago
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 13
Last Month 14
Dev Dependencies (4)